<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/primary_green"
    android:layout_marginVertical="3dp"
    >
<LinearLayout
    android:layout_width="match_parent"
    android:layout_height="75dp"
    android:paddingHorizontal="10dp"
    android:orientation="horizontal"
    tools:ignore="MissingConstraints">
    <LinearLayout
        android:layout_width="45dp"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:layout_marginEnd="10dp"
        android:gravity="center">
        <ImageView
            android:layout_width="45dp"
            android:layout_height="45dp"
            android:contentDescription="Horse"
            android:src="@drawable/horse_with_creative_hair_raising_feet_right_side_view_svgrepo_com">
        </ImageView>
    </LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:gravity="center_vertical">
        <TextView
            android:id="@+id/reunionName"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textFontWeight="400"
            android:layout_marginBottom="6dp"
            android:textSize="15sp"
            android:textColor="@color/white">
        </TextView>
        <TextView
            android:id="@+id/reunionDate"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textFontWeight="700"
            android:textSize="13sp"
            android:textColor="@color/white">
        </TextView>
    </LinearLayout>
</LinearLayout>
</androidx.constraintlayout.widget.ConstraintLayout>